prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share

libvirt_lxc_api=/opt/local/share/libvirt/api/libvirt-lxc-api.xml

Name: libvirt-lxc
Version: 11.0.0
Description: libvirt LXC library
Requires: libvirt
Libs: -L${libdir} -lvirt-lxc
Cflags: -I${includedir}
